uuid: b9a27f97-7940-4fa3-ab4d-6268f3b4d517
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_button_text
    - node.type.alert
id: node.alert.field_button_text
field_name: field_button_text
entity_type: node
bundle: alert
label: 'Button Text'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
